System requirements

TriboForm Analyzer

The TriboForm Analyzer, including the TriboForm Library, runs on systems having installed:

  • Windows 7, 8 or 10 (64 bit)
  • Microsoft .NET 4.0 or higher
  • A video card and driver combination that supports OpenGL 3.3 or higher

TriboForm FEM Plug-In

The TriboForm FEM Plug-In runs on systems having installed:

  • Windows 7, 8 or 10 (64 bit)
  • (a Linux version will be available soon)

The TriboForm FEM Plug-In is available for the following third party software:

  • AutoForm R5.2 & R6.0
  • ESI Pam-Stamp 2012 & 2015
  • LS-Dyna MPP R7.1.1

Download the system requirements here.